Subject: questions on architecture document

From: [email-masked] (David Matusow)
Date: Mon, 7 Jun 93 18:08:15 -0400

Questions on APPN Dependent LU Requester Architecture
                 Document dated June 3, 1993

1. In bullets under 5.7.3.1

   halfway down page. - "determined" vs. "determined"  what 
   is this supposed to be?

2. In figure 5-14

   What is supposed to drive the detection of loss of 
   CPSVRMGR from VTAM1?  
   
   It would seem more appropriate to include a CV in the BIND 
   to indicate that this is a takeover of the previous SSCP.  
   this way, there are less flows necessary and management is 
   kept more current.

3. paragraph 4 page 6-18

   What is RSCV?  I assume that this is a control vector, but 
   I'm not familiar with this one.

OVERALL IMPRESSION

I think that this is a reasonable design.  It's unfortunate 
that the dependent LU support can't be driven from the DLUR, 
but this is not an easy port of code (nor small!!).

The use of the DLUR as the end point of the session if DLUR 
is an EN is unfortunate (see page 8-1), as this may not be 
the most direct route to the physical PU/LU.  It would seem 
that the tail vectors off of the TGV would give sufficient to 
get the "full" routing.  (It might be that this IS true and 
that I'm just misinterpretting.)